# maillist.awk sample awk script
# input file scidata.out from sci test application
{
	print ""	# output blank line
	print $2,$1	# first name, last name
	print $5	# street address
	if($6 != "")
		print $6
	print $7,$8,$9	# city state zip
	if($6 == "")	# print blank line if no Apt number
		print ""
}
